<?php 

namespace App\Services; 

use App\WaybillPayoff;

Class WaybillPayoffService
{ 
    public function updateOrCreate(array $waybillPayoffParam){
        return WaybillPayoff::query()->updateOrCreate(['waybill_id' => $waybillPayoffParam['waybill_id']],$waybillPayoffParam);
    }

}